/* FONT INCLUDE ------------------------------------ */
@import url("fonts/cabin/stylesheet.css");

/* HTML5 HACK -------------------------------------- */
header, section, footer, aside, nav, article {
	display: block;
}

/* LAYOUT ------------------------------------------ */

body {
  background: #eaeaea;
  font-size: 14px;
  font-color: #444;
  font-family: Arial, sans-serif;
  margin: 0;
  padding: 0;
}

#doc  {
  width: 980px;
  margin: 0 auto;
  background: #fff;
  border-right: 1px solid #e9dadb;
  border-left: 1px solid #e9dadb;
}

.clear {
	clear: both;
}

a img{
	border:none;
}

/* HEADER & NAVIGATION ------------------------------ */

#header {
  background: #fff;
  margin-bottom: 20px;
  z-index: 1;
}

#header #head_meta {
	z-index: 2;
	text-align: right;
	margin-bottom: -15px;
	padding: 2px 5px;
	font-size: 12px;
}

#header #head_meta img {
	margin-top: 3px;
	margin-bottom: -4px;
}

#header h1 {
  display: none;
}

#header #logos {
  padding-top: 15px;
  padding-left: 5px;
}

#header #nav ul {
  list-style-type: none;
  margin: 5px 0px 0px 0px;
  background-color: #6e0610;
  height:  26px;
  padding: 0px;
  font-size: 18px;
  font-family: 'CabinBold', Arial, sans-serif;
}

#header #nav ul li {
  float: left;
  margin: 0px;
  height:  24px;
  padding: 0px;
  padding-top: 2px;
}

#header #nav ul li:hover {
  background-color: #88190b;
}

#header #nav ul #search {
  padding:  0px;
  padding-top: -4px;
  padding-left: 20px;
 }
#header #nav ul #search:hover {
  background-color: #6e0610;
 }

#header #nav ul #search #searchField  {
  background-color: #fff;
  border: 1px solid #333;
  height:  17px;
  width:  165px;
 }

#header #nav ul li a {
  padding: 0px 31px;
  color: #fff;
  text-decoration: none;
  color: #fff;
}

#header #nav ul li.active a,
#header #nav ul li a:hover {
  color: #dbc1c3;
}

#header #nav ul li ul {
  position:absolute;
  font-size: 14px;
  font-family: 'CabinRegular', Arial, sans-serif;
  visibility: hidden;
  background-color: #6e0610;
  height: auto;
  margin-top: 0px;
  padding: 0px;
  margin-left: 10px;
  z-index: 2;
  min-width: 130px;
}
#header #nav ul li ul li {
  float: none;
  padding: 3px 10px;
  height: auto;
}
#header #nav ul li ul li a{
  padding: 0px;
}
#header #nav ul li ul li:hover {
  background-color: #88190b;
}


/* CONTENT ------------------------------------------ */

#content {
  width: 670px;
  padding: 0 20px 0px 20px;
  margin: 0;
  margin-bottom: 20px;
  float: left;
  border-right: 1px solid #e9dadb;
}
#content p{
  padding: 0px 0px 15px 0px;
  margin: 0px;
  text-align: left;
  line-height: 1.5em;
}
#content #author_information,
#content #category_articles {
  border-bottom: 2px solid #6e0610;
  margin-bottom: 10px;
  background-color: #faf7f8;
}
#content #author_information .header,
#content #category_articles .header{
  background-color: #6e0610;
  padding: 3px 5px;
  color: #fff;
  font-weight: bold;
  margin: none;
}
#content #author_information .content,
#content #category_articles .content {
  padding: 2px;
  color: #000;
  margin: none;
}
#content #author_information .content h3,
#content #category_articles .content h3{
	margin: 0px;
}
#content #author_information .content h4,
#content #category_articles .content h4 {
	font-weight:  normal;
	margin: 0px;
}
#content #author_information .content p,
#content #category_articles .content p {
	font-style: normal;
	font-size: 11.5px;
}
#content #author_information ul li,
#content #category_articles  ul li{
	margin-bottom: 6px;
}
#content #social_media {
	float: right;
}

blockquote {
	border-left: 3px solid #c3aaad;
	padding: 0px 5px;
}
blockquote p {
	padding: 0px 0px 15px 0px;
}


#article h1, #article h3 {
	font-family: 'CabinBold', Arial, sans-serif;
	font-weight: normal;
	margin-bottom: 5px;
	margin-top: 3px;
	font-size:25px;
	padding: 0px;
	color: #6e0610;
}

#article h2 {
	font-family: 'CabinBold', Arial, sans-serif;
	margin: 0px;
	font-size:15px;
	font-weight: lighter;
	/*text-transform: uppercase;*/
	color: #000;
}

#article #article_head {
	margin-bottom: 15px;
	font-size: 12px;
}

.copyright {
	text-align: right;
	font-size: 10px;
	color: #ccc;
	padding-right: 5px;
}
.teaser {
	padding: 0px 5px;
	font-size: 13px;
}

a, a:link, a:visited {
	color: #6e0610;
	text-decoration: none;
}

a:hover, a:active, a:focus {
	color:  #9f1412;
}

/* STARTSEITE --------------------------------------- */

#topthema {
	margin-bottom: 20px;
}

#topthema .teaser,
#zweier .teaser {
	line-height: 1.5em;
}

#topthema #bild_headline{
	width: 670px;
	height: 250px;
	vertical-align: text-bottom;
	position: relative;
	cursor:pointer;
}

#topthema #bild_headline h2 {
	font-family: 'CabinBold', Arial, sans-serif;
	font-weight: normal;
	font-size: 18px;
	padding: 5px;
	line-height: 1.2em;
	color: #fff;
	background: url('../gfx/startseite/grey_bg.png');
	bottom: 0px;
	position: absolute;
	margin: 0px;
	width: 660px;
}


.big_teaser_kicker{
	font-family: 'CabinBold', Arial, sans-serif;
	display: block;
	/*text-transform: uppercase;*/
	color: #fff;
	font-weight: lighter;
	font-size: 15px;
}



#zweier {
	margin-top: 5px;
	margin-bottom: 10px;
	margin-right: -10px;
}

#zweier h2{
	font-family: 'CabinBold', Arial, sans-serif;
	font-weight: normal;
	font-size: 18px;
	margin: 0px;
	padding: 0px 5px;
	line-height: 1.2em;
	color: #6e0610;
}

#zweier .bild{
	width: 330px;
	height: 124px;
}

#zweier .zweier_part{
	width: 330px;
	float: left;
	margin-right: 10px;
}


.middle_teaser_kicker{
	font-family:  'CabinBold', Arial, sans-serif;
	display: block;
	/*text-transform: uppercase;*/
	color: #000000;
	font-weight: lighter;
	font-size: 15px;
}



#kategorien {
	margin-top: 5px;
	margin-right: -10px;
}

#kategorien .kategorie_box{
	width: 330px;
	float: left;
	margin-right: 10px;
	font-size: 13px;
}

#kategorien .kategorie_box .header{
	background-color: #6e0610;
	padding: 3px;
	color: #fff;
	font-weight: bold;
}

#kategorien .kategorie_box .header_pic img {
	border-bottom: 2px solid #6e0610;
	padding: 0px;
	margin: 0px;
	margin-bottom: -3px;
}

#kategorien .kategorie_box .footer{
	background-color: #6e0610;
	padding: 3px 10px;
	color: #fff;
	font-weight: 500;
	text-align: right;
}

#kategorien .kategorie_box .footer a {
  color: #fff;
}

#kategorien .kategorie_box .footer a:hover {
  color: #dbc1c3;
}

#kategorien .kategorie_box .row_dark{
	background-color: #f0e6e7;
	padding: 5px;
	height:  43px;
}
#kategorien .kategorie_box .row_light{
	background-color: #faf7f8;
	padding: 5px;
	height:  43px;
}
#kategorien .kategorie_box .row_dark img,
#kategorien .kategorie_box .row_light img{
	float: left;
	margin-right: 5px;
}

#kategorien .kategorie_box .row_dark .infos,
#kategorien .kategorie_box .row_light .infos{
	font-size: 11px;
	padding-left: 10px;
}
#kategorien .kategorie_box .row_dark .headline,
#kategorien .kategorie_box .row_light .headline{
	font-weight: bold;
	font-size:12px;
}

.trenner {
	margin-bottom: 10px;
	clear: both;
}

.small_teaser_kicker{
	display: block;
	/*text-transform: uppercase;*/
	color: #000000;
	font-weight: lighter;
	font-size: 11px;
}

/* ARCHIV --------------------------------------- */

.kategorie_archiv{
	width: 670px;
}

#feedbackheader,
.archiv .header,
.veranstaltungen .header,
#klangfest .header {
	background-color: #6e0610;
	padding: 3px 5px;
	color: #fff;
	font-weight: bold;
}

.archiv .header_pic,
.veranstaltungen .header_pic{
	width: 670px;
	height: 120px;
	padding: 0px;
	margin-top: -13px;
	vertical-align: text-bottom;
	text-align: right;
	border-bottom: 2px solid #6e0610;
	margin-bottom: 10px;
}

#klangfest .header_pic{
	width: 670px;
	height: 120px;
	padding: 0px;
	vertical-align: text-bottom;
	text-align: right;
	border-bottom: 2px solid #6e0610;
	margin-bottom: 10px;
}

.archiv .header_pic h1 {
	font-family: 'CabinBold', Arial, sans-serif;
	font-weight: normal;
	font-size: 20px;
	padding: 5px;
	color: #fff;
	bottom: -88px;
	position: relative;
}

.veranstaltungen .header_pic h1 {
	font-family: 'CabinBold', Arial, sans-serif;
	font-weight: normal;
	font-size: 20px;
	padding: 5px;
	color: #000;
	bottom: -86px;
	position: relative;
}

.eventlist_item {
  border: 1px solid #6e0610;
  margin-bottom: 10px;
  position: relative;
}
.eventlist_item .date{
  text-align: right;
  font-weight: bold;
  font-size:  40px;
  padding-right: 5px;
  color: #f0e6e7;
  z-index: 1;
  position: absolute;
  right: 5px;
  bottom: 5px;
 }

.eventlist_item .header{
  background-color: #6e0610;
  padding: 3px 5px;
  color: #fff;
  font-weight: bold;
  margin: none;
}
.eventlist_item .content{
  color: #000;
  margin: none;
  z-index: 3;
  position: relative;
}

.eventlist_item table{
	 padding: 0px;
	 margin: 5px;
}

.eventlist_item table tr td{
	 border-bottom: 1px solid #f0e6e7;
	 vertical-align: top;
	 padding: 2px 5px;
	 margin: 0px;
}

.list_kicker{
	font-family: 'CabinBold', Arial, sans-serif;
	/*font-weight: lighter;
	text-transform:uppercase;*/
	font-size: 14px;
	display: block;
	color:#000000;
}

.archiv h2{
	font-family: 'CabinBold', Arial, sans-serif;
	font-weight: normal;
	font-size: 20px;
	margin: 0px;
	margin-top: 3px;
	margin-bottom: 3px;
	line-height: 22px;
}

.archiv .meta{
	font-size:12px;
	margin-bottom: 7px;
}

.archiv hr {
	height: 0px;
	border: none;
	border-top: 1px solid #6e0610;
	margin-top: 5px;
	margin-bottom: 10px;
}

#content .comment {
	border-bottom: 1px solid #f0e6e7;
	padding: 5px;
	margin: 10px 0px;
}
#content .comment p{
	padding-bottom: 10px;
	margin: 0px;
}
#content .comment .author {
	color: #474747;
	font-size: 14px;
	font-style:normal;
	font-weight: bold;
}
#content .comment .date {
	font-style:italic;
	color: #474747;
	font-weight: normal;
	text-transform: none;
	font-size: 11px;
	margin-bottom: 5px;
}

#commentform {
	padding: 5px;
	margin: 10px 0px;
	color:  #474747;
}

#commentform h3 {
	margin-top: 0px;
}

#commentform .label {
	width:  125px;
	float: left;
}
#commentform #captcha {
	margin-top: 10px;
}

/* REDAKTION ---------------------------------------- */

#article .staffmember_short {
  border: 1px solid #dedede;
  width: 300px;
  height: 133px;
  float: left;
  margin: 5px;
  padding: 5px;
  background-color: #f0f0f0;
}

a .staffmember_short {
  color: #000;
}

#article .staffmember_short h2 {
	font-family: 'CabinBold', Arial, sans-serif;
	margin-bottom: 0px;
}

#article .staffmember_short p {
	padding-bottom: 12px;
}

#article .staffmember_short img {
	float: left;
	margin-right: 5px;
}

.staffmember_long {
  padding: 5px;
  width: 550px;
}

.staffmember_long h2 {
	font-family: 'CabinBold', Arial, sans-serif;
	font-weight: normal;
	margin-bottom: 0px;
	margin: 0px;
}

.staffmember_long p {
	padding-bottom: 12px;
	margin: 0px;
}

.staffmember_long img {
	float: left;
	margin-right: 5px;
	margin-bottom: 10px;
}

/* SIDEBAR ------------------------------------------ */

#aside {
  width: 230px;
  padding: 0px 20px;
  padding-left: 19px;
  margin: 0;
  margin-bottom: 20px;
  float: left;
}

#aside h3 {
	width:  220px;
	color: #fff;
	padding: 2px 5px;
	margin: 0px;
	font-size: 13px;
	background-color: #6e0610;
}

#aside .content {
	margin: 0px 0px 15px 0px;
	padding: 3px;
	background-color: #faf7f8;
	font-size: 13px;
	line-height: 1.5em;
	border-bottom:2px solid #6e0610;
}

#aside .content img.sdo {
	margin: -3px -3px -8px -3px;
}

#aside .content ul {
	margin: 0px;
	padding: 0px 0px 0px 18px;
	font-size: 13px;
	margin-bottom: 5px;
}

#aside .content ul li {
	padding: 0px 0px 0px 0px;
}

#aside a, #aside a:link, #aside a:visited {
	color: #000;
	text-decoration: none;
}

#aside h3 a:hover, #aside h3 a:active, #aside h3 a:focus {
	color:  #f0e6e7;
}

#aside h3 a, #aside h3 a:link, #aside h3 a:visited {
	color: #fff;
	text-decoration: none;
}

#aside a:hover, #aside a:active, #aside a:focus {
	color:  #6e0610;
}

/* FOOTER ------------------------------------------- */

#footer {
  clear: both;
  background-color: #6e0610;
  padding: 0px;
  margin: 0;
  color:  #fff;
}
#footer #nav {
	padding: 5px 0px 0px 0px;
	font-size: 12px;
}
#footer #nav ul {
  list-style-type: none;
  margin: 0px;
  padding: 0px;
  font-color: #fff;
}

#footer #nav ul li {
  margin: 0;
  float: left;
  margin-right: 35px;
  margin-left: 10px;
  font-weight: bold;
}

#footer #nav ul li a {
  color: #fff;
  text-decoration: none;
}

#footer #nav ul li ul {
  margin: 0px 0px 10px 0px;
  padding: 0;
}

#footer #nav ul li ul li {
  color: #fff;
  float: none;
  margin: 0;
  padding: 0;
  text-decoration: none;
  font-weight: normal;
}

#footer #nav ul li.active a,
#footer #nav ul li a:hover {
  color: #dbc1c3;
}

#footer #copyright {
  background: #000;
  clear: both;
  text-align: center;
  font-size: 10px;
  padding: 2px;
  margin-top: 10px;
}
#footer #copyright a,
#footer #copyright a:link,
#footer #copyright a:visited {
	color: #fff;
	text-decoration: none;
}

#footer #copyright a:hover,
#footer #copyright a:active,
#footer #copyright a:focus {
	color:  #ccc;
}

.articles {
	list-style-type: none;
	list-style-image: url(/gfx/raquo.png);
	margin: 0px;
	padding-left: 30px;
}
.smallfont {
	font-size: 12px;
}
